Indhold

# CDec Function

Konverterer et strengudtryk eller numerisk udtryk til et decimaludtryk.

## Syntaks:

    CDec(Udtryk)

## Returværdi:

Decimaltal.

## Parameter:

Udtryk: Vilkårlig streng eller numerisk udtryk, som du vil konvertere.

Relaterede emner

CBool (funktion)

CByte (funktion)

CCur (funktion)

CDate Function

CDbl Function

CInt Function

CLng Function

CSng Function

CStr Function